
body, html { 
	margin: 0;
	padding: 0;
	background: #4E7325;	
}

#top {
	height: 266px;
	background: white;	
	text-align: center;
}

#top img {
	margin-top: 40px;	
}

#bottom {
	background: url(../i/bottom-bg.jpg) top center no-repeat;
	min-height: 320px;
	height: 320px;
	text-align: center;	
}

#bottom img {
	margin-top: 7px;	
}